## liblwp-useragent-progressbar-perl 1.100810

=== debian/changelog ===
liblwp-useragent-progressbar-perl (1.100810-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:57:56 +0100

liblwp-useragent-progressbar-perl (1.100810-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:49 +0200

liblwp-useragent-progressbar-perl (1.100810-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Florian Schlichting ]
  * d/control: Add Vcs-Browser and Vcs-Git fields

  [ gregor herrmann ]
  * Disable network tests during autopkgtests.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 04:47:11 +0100

liblwp-useragent-progressbar-perl (1.100810-1) unstable; urgency=low

  * Initial Release. (Closes: #805091)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 15:01:01 -0200
