=== debian/control ===
Source: liblwp-useragent-progressbar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libterm-progressbar-perl,
                     libtest-differences-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-progressbar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-progressbar-perl.git
Homepage: https://metacpan.org/release/LWP-UserAgent-ProgressBar

Package: liblwp-useragent-progressbar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libterm-progressbar-perl,
         libwww-perl
Description: LWP user agent that can display a progress bar
 LWP::UserAgent::ProgressBar is a subclass of LWP::UserAgent that provides a
 progress bar. This module have two extra methods: get_with_progress and
 post_with_progress.
