=== debian/watch ===
version=4
https://metacpan.org/release/LWP-UserAgent-ProgressBar   .*/LWP-UserAgent-ProgressBar-v?@ANY_VERSION@@ARCHIVE_EXT@$
